/****** ##LOG: 
Author:  Brad Kelly
Created: 19/10/06

- Forms Style Sheet.
******/


	/* Forms */
	form 
	{
		margin: 0;
		padding: 0;
		font-weight: normal;
	}
	
	
	/* Label */	
	label 
	{
		display: block;
		width: 100px;
		min-height: 15px;
	}
	
	
	/* Form Field Elements */
	input, 
	textarea, 
	select,
	button
	{		
		background-color: #EBEBEB;
		border: 1px solid #BCA7BE;
	}
		
		
	/* Header Row */
	.headerRow 
	{	
		clear: both;	
		margin-top: 15px;
		margin-bottom: 6px;
		border-bottom: 1px dashed #336699;
		padding-bottom: 3px;
	}
	
	
	/* Form Row */
	.formRow 
	{
		clear: both;
	}
	
	
	/* Submit Row */
	.submitRow 
	{
		clear: both;	
		text-align: center;
		xborder-top: 1px dashed #336699;
		padding: 6px;
	}

	
	/* Form Width */
	#frmSetWidth 
	{
		width: 470px;
	}
	
	
	/* Pad Form Bottom */
	.frmPadBottom 
	{
		margin-bottom: 4px;
	}
	
	

}
	
	


	